body {background-color: #FFFFFF; margin: 0px; padding: 0px; spacing:0px;font-family:Verdana,Arial;font-size:8pt;color:#000000;}
div {margin:0px;padding:0px;spacing:0px;font-size:8pt;font-family:Verdana,Arial}
table{font-size:8pt;font-family:Verdana,Arial}
#top {background-color:#CFCFCF;clear: both;width: 100%;font-size:36pt;font-family:Trebuchet MS;font-weight:bold;}
#top2 {background-color:#393939;clear: both;width: 100%;color:#FFFFFF}
#bottom {background-color:#CFCFCF;height:20px;clear: both;width: 100%}
#menu {background-color:#E7E7E7;width: 180px;padding:10px}
#main {background-color:#FFFFFF;width: 100%}
#welcome {margin:10px}
#clear {clear: both;}
#lista {margin-top:8px;margin-bottom:8px}
.film_link {color:#0B4667;font-size:8pt;font-family:Tahoma,Arial;text-decoration:none}
.film_link:hover {background-color:#0B4667;color:#FFFFFF;display:block;text-decoration: none}
hr {height:1px;border:0px;color:#D1D1D1;margin-top:3px;margin-bottom:3px}
img {border:0px}
.pic {border:2px #191919 solid;}
#movie_object {height:134;width: 116px;background-color:#F8F8F8;border:1px #EEEEEE solid;margin:7px;float:left;}
.link_next {color:#FFFFFF;text-decoration: none}
.link_next:hover {color:#FFCC00}
.menu_button{width:160px;margin-bottom:5px;border: 1px #062C41 solid;font-weight:bold;cursor:hand; cursor:pointer;padding:3px;padding-left:5px;background-color:#0B4667;color:#FFFFFF}
.menu_button2{width:160px;text-decoration:none;display:block;margin-bottom:5px;border: 1px #42728E solid;font-weight:bold;cursor:hand; padding:3px;padding-left:5px;background-color:#6092AF;color:#FFFFFF}
.menu_small_flag{border:1px #333333 solid;margin:2px}
.menu_platforma{border:1px #D8D8D8 solid;font-weight:bold;text-align:center;width: 72;font-size:7pt;float:left;padding:1px; padding-left:3px;padding-right:3px;display:block;margin:2px;font-family:Tahoma,Arial;background-color:#F4F4F4;color:#272727;text-decoration:none}
.menu_timeline{text-align:center;display-block;border:1px #D8D8D8 solid;font-weight:bold;font-size:8pt;padding:1px; padding-left:3px;padding-right:3px;display:block;margin:2px;font-family:Tahoma,Arial;background-color:#F4F4F4;color:#272727;text-decoration:none}
.menu_timeline:hover{color:#000000;background-color:#FFC000;border:1px #2A2A2A solid;}
.menu_platforma:hover{color:#000000;background-color:#FFC000;border:1px #2A2A2A solid;}
.link_download {color:#0B4667;}
.link_download:hover {color:#AF0000}
.link_download1 {color:#635929;}
.link_download1:hover {color:#AF0000}
